a.outer {
  background: url(/images/external.png) no-repeat right center;
  padding-right:1em;
}

.blog_content {
  border:1px solid white;
  position:relative;
}

.blog_content .editmenu {	
	position:absolute;
  	top:-20px;
  	right:2px;
  	display:none;
  	cursor:pointer	
}

.editlink, .cancellink, .savelink {
  padding: 0 0 0 16px;	
}

.blog_content_hover {
  border:1px solid #dfdfdf;
}

.blog_content_hover .editmenu {
  display:block;
}

.invisible {
	visibility:hidden;
}

.nodisplay {
	display:none;
}
.keywords{
	color: #c5c5c5;
 	font-weight: bolder;
	font-size: 10px;
}
.page_numbers{
	padding: 20px;
	text-align: center;
	color: black;
}
.page_numbers  a{
	text-decoration: none;
	font-weight: bold;
	padding: 4px;
	

}
.page_numbers a:hover{
	background-color: #f5f7f0;
}
.page_numbers .spage_current{
	padding: 4px;
	background-color: #f5f7f0;
	
}

